Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2212

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2014-2212
Last Modified 02 Apr 2014 11:03:51
Published 01 Apr 2014 01:55:05
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-2212

Summary

The remember me feature in portal/scr_authentif.php in POSH (aka Posh portal or Portaneo) 3.0, 3.2.1, 3.3.0, and earlier stores the username and MD5 digest of the password in cleartext in a cookie, which allows attackers to obtain sensitive information by reading this cookie.

Vulnerable Systems

Application

  • Posh Project Posh 1.0.1

  • Posh Project Posh 1.1.0

  • Posh Project Posh 1.2.0

  • Posh Project Posh 1.3.0

  • Posh Project Posh 1.3.2

  • Posh Project Posh 1.4.2

  • Posh Project Posh 1.5

  • Posh Project Posh 1.5.1

  • Posh Project Posh 2.0

  • Posh Project Posh 2.1

  • Posh Project Posh 2.2

  • Posh Project Posh 2.2.1

  • Posh Project Posh 2.2.3

  • Posh Project Posh 2.3

  • Posh Project Posh 3.0

  • Posh Project Posh 3.0.1

  • Posh Project Posh 3.0.2

  • Posh Project Posh 3.0.3

  • Posh Project Posh 3.0.4

  • Posh Project Posh 3.1.0

  • Posh Project Posh 3.1.1

  • Posh Project Posh 3.1.2

  • Posh Project Posh 3.2.1

  • Posh Project Posh 3.3.0


References

MISC - http://www.sysdream.com/system/files/POSH-3.2.1-advisory_0.pdf

MISC - http://www.sysdream.com/CVE-2014-2211_2214

MLIST - [oss-security] 20140227 [CVE assignment notification] Multiple vulnerabilities in POSH


Last Updated: 27 May 2016 11:04:51